.container2 {
	margin-top: 20px;
}

/* Carousel Styles */
.carousel-indicators .active {
	background-color: red;
}

.carousel-inner img {
	width: 100%;
	max-height: 460px;
	overflow: hidden;
	margin: 0px auto;
}

.carousel-control {
	width: 0;
}

.carousel-control.left,
.carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

@media (min-width: 768px) {
	.carousel-control.left span {
		height: 50px;
		width: 50px;
		padding: 0px;
		margin-left: 10px;
		padding-top: 7px;
	}

	.carousel-control.right span {
		height: 50px;
		width: 50px;
		padding: 0px;
		margin-right: 10px;
		padding-top: 7px;
	}
}

@media (max-width: 767px) {
	.carousel-control.left span {
		height: 40px;
		width: 40px;
		padding: 0px;
		margin-left: 0px;
		padding-top: 7px;
	}

	.carousel-control.right span {
		height: 40px;
		width: 40px;
		padding: 0px;
		margin-right: 0;
		padding-top: 7px;
	}
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-prev,
.carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
	left: 0;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
	right: 0;
}

.carousel-control.left span,
.carousel-control.right span {
	background-color: #000;
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

/* Carousel Header Styles */
.header-text {
	position: absolute;
	top: 20%;
	left: 1.8%;
	right: auto;
	width: 96.66666666666666%;
	color: #fff;
}

@media (min-width: 992px) {
	.header-text h2 {
		font-size: 2.0em;
	}
}

@media (max-width: 991px) {
	.header-text h2 {
		font-size: 1.2em;
	}
}

.header-text h2 span {
	background-color: #fff;
	padding: 10px;
	opacity: 0.8;
	color: #000
}

@media (min-width: 992px) {
	.header-text h3 {
		font-size: 1.2em;
	}
}

@media (max-width: 991px) {
	.header-text h3 {
		font-size: 0.8em;
	}
}

.header-text h3 span {
	background-color: #000;
	padding: 15px;
	opacity: 0.8;
}

.btn-min-block {
	min-width: 170px;
	line-height: 26px;
}

.btn-theme {
	color: #fff;
	background-color: transparent;
	border: 2px solid #fff;
	margin-right: 15px;
}

.btn-theme:hover {
	color: #000;
	background-color: #fff;
	border-color: #fff;
}